{
    "type": "minecraft:crafting_shaped",
    "pattern": [
        "   ",
        " #W",
        " M "
    ],
    "key": {
        "#": {
            "item": "minecraft:egg"
        },
        "W": {
            "item": "minecraft:white_wool"
        },
        "M": {
            "item": "minecraft:mutton"
        }
    },
    "result": {
        "item": "minecraft:sheep_spawn_egg",
        "count": 1
    }
}